Subject: Question from eBay Member

From: "eBay" <[email-masked]>
Date: Tue, 29 Aug 2006 00:13:25 -0400

eBay sent this
message from Jay Vickery ( jaygrim ).
Your registered name is included to
show this message originated from eBay. Learn
more.

Question from eBay
Member

eBay sent this message on behalf of an eBay member via My Messages.
Responses sent using email will not reach the eBay member.

Question from
jaygrim

Activity with
jaygrim (last 90 days):

- I have bid on
0 items from jaygrim

jaygrim(
30)

Positive
Feedback:

99.4%

Member
Since:

Aug-13-00

Location:

United States

Registered
On:

www.ebay.com

I'm still waiting the package to arrive What happened? Please mail me ASAP or I will report you to ebay.

Respond to this question in My Messages.

Thank you for using
eBay!

http://www.ebay.com/

Marketplace Safety
Tip

Do not respond to the sender (through the eBay system or your email
provider) if this message is an offer to buy or sell an item. This type of offer is against eBay
policy, may be fraudulent, and is not covered by buyer protection
programs.

Second Chance Offer emails with the subject of .Message
from eBay Member. are fake. Real Second
Chance Offers come directly from eBay and appear in My
Messages with a blue background and subject stating, .eBay Second Chance
Offer for Item...".

Never pay for your eBay item using instant cash
wire transfer services through Western Union or MoneyGram. These payment methods are unsafe when paying
someone you don.t know.

Learn more about sending payments.

Is this email inappropriate? Does it
violate eBay
policy? Help protect the community by reporting
it.

Learn how you can protect
yourself from spoof (fake) emails at:
http://pages.ebay.com/education/spooftutorial

This eBay notice was sent
to FIRSTNAME on behalf of another eBay member through the eBay platform and in
accordance with our Privacy Policy. If you would like to receive this email in
text format, change your notification
preferences.

See our Privacy Policy
and User Agreement if you have questions about eBay's communication
policies.
Privacy Policy: http://pages.ebay.com/help/policies/privacy-policy.html
User
Agreement: http://pages.ebay.com/help/policies/user-agreement.html

Copyright � 2006 eBay,
Inc. All Rights Reserved.
Designated trademarks and brands are the property
of their respective owners.
eBay and the eBay logo are registered
trademarks or trademarks of eBay, Inc.
eBay is located at 2145 Hamilton
Avenue, San Jose, CA 95125.